import re

verbs = {
	"soy" : "eres",
	"estoy" : "estas",
	"era" : "eras",
	"estaba" : "estabas",
	"fui" : "fuiste",
	"yo" : "tu",
	"seria" : "serias",
	"haria" : "harias",
	"he" : "has",
	"habría" : "habrías",
	"habrías" : "habría",
	"seré" : "seras",
	"estaré" : "estaras",
	"mi" : "tu",
	"eres" : "soy",
	"estas" : "estoy",
	"has" : "he",
	"seras" : "seré",
	"estaras" : "estaré",
	"tu" : "mi",
	"tuyo" : "mio",
	"mio" : "tuyo",
	"ti" : "mi",
	"vos" : "mi",
	"mi" : "ti",
	"vos" : "ti",
	# aceptar
	"aceptaré" : "aceptarás",
	"aceptarás" : "aceptaré",
	"acepto" : "aceptas",
	"aceptas" : "acepto",
	"acepté" : "aceptaste",
	"aceptaste" : "acepté",
	"aceptaba" : "aceptabas",
	"aceptabas" : "aceptaba",
	"aceptaría" : "aceptarías",
	"aceptarías" : "aceptaría",
	# permitir
	"permitiré" : "permitirás",
	"permitirás" : "permitiré",
	"permito" : "permites",
	"permites" : "permito",
	"permití" : "permitiste",
	"permitiste" : "permití",
	"permitía" : "permitías",
	"permitías" : "permitía",
	"permitiría" : "permitirías",
	"permitirías" : "permitiría",
	#preguntar
	"preguntaré" : "preguntarás",
	"preguntarás" : "preguntaré",
	"pregunto" : "prenguntas",
	"preguntas" : "preguntas",
	"pregunté" : "preguntaste",
	"preguntaste" : "pregunté",
	"preguntaba" : "preguntabas",
	"preguntabas" : "preguntaba",
	"preguntaría" : "preguntarías",
	"preguntarías" : "preguntaría",
	#creer
	"creeré" : "creerás",
	"creerás" : "creeré",
	"creo" : "crees",
	"crees" : "creo",
	"creí" : "creiste",
	"creiste" : "creí",
	"creía" : "creías",
	"creías" : "creía",
	"creería" : "creerías",
	"creerías" : "creería",
	# prestar
	"prestaré" : "prestarás",
	"prestarás" : "prestaré",
	"presto" : "prestas",
	"prestas" : "presto",
	"presté" : "prestaste",
	"prestaste" : "presté",
	"prestaba" : "prestabas",
	"prestabas" : "prestaba",
	"prestaría" : "prestarías",
	"prestarías" : "prestaría",
	# romper
	"romperé" : "romperás",
	"romperás" : "romperé",
	"rompo" : "rompes",
	"rompes" : "rompo",
	"rompí" : "rompiste",
	"rompiste" : "rompí",
	"rompías" : "rompía",
	"rompía" : "rompías",
	"rompería" : "romperías",
	"romperías" : "rompería",
	#traer
	"traerás" : "traeré",
	"traeré" : "traerás",
	"traigo" : "traes",
	"traes" : "traigo",
	"trajé" : "trajiste",
	"trajiste" : "trajé",
	"traía" : "traías",
	"traías" : "traía",
	"traería" : "traerías",
	"traerías" : "traería",
	#comprar
	"compraré" : "comprarás",
	"comprarás" : "compraré",
	"compro" : "compras",
	"compras" : "compro",
	"compré" : "compraste",
	"compraste" : "compré",
	"compraba" : "comprabas",
	"comprabas" : "compraba",
	"comprarías" : "compraría",
	"compraría" : "comprarías",
	# tener
	"tendré" : "tendrás",
	"tendrás" : "tendré",
	"tengo" : "tienes",
	"tienes" : "tengo",
	"tuve" : "tuviste",
	"tuviste" : "tuve",
	"tenía" : "tenías",
	"tenías" : "tenía",
	"tendría" : "tendrías",
	"tendrías" : "tendría",
	# poder
	"podrás" : "podré",
	"podré" : "podrás",
	"puedo" : "puedes",
	"puedes" : "puedo",
	"pudé" : "pudiste",
	"pudiste" : "pudé",
	"podía" : "podías",
	"podías" : "podía",
	"podría" : "podrías",
	"podrías" : "podría",
	#cancelar
	"cancelaré" : "cancelarás",
	"cancelarás" : "cancelaré",
	"cancelo" : "cancelas",
	"cancelas" : "cancelo",
	"cancelé" : "cancelaste",
	"cancelaste" : "cancelé",
	"cancelabas" : "cancelaba",
	"cancelaba" : "cancelabas",
	"cancelaría" : "cancelarías",
	"cancelarías" : "cancelaría",
	#cambiar
	"cambiarás" : "cambiaré",
	"cambiaré" : "cambiarás",
	"cambio" : "cambias",
	"cambias" : "cambio",
	"cambié" : "cambiaste",
	"cambiaste" : "cambié",
	"cambiaba" : "cambiabas",
	"cambiabas" : "cambiaba",
	"cambiaría" : "cambiarías",
	"cambiarías" : "cambiaría",
	#limpiar
	"limpiarás" : "limpiaré",
	"limpiaré" : "limpiarás",
	"limpio" : "limpias",
	"limpias" : "limpio",
	"limpié" : "limpiaste",
	"limpiaste" : "limpié",
	"limpiaba" : "limpiabas",
	"limpiabas" : "limpiaba",
	"limpiaría" : "limpiarías",
	"limpiarías" : "limpiaría",
	#peinar
	"peinaré" : "peinarás",
	"peinarás" : "peinaré",
	"peino" : "peinas",
	"peinas" : "peino",
	"peiné" : "peinaste",
	"peinaste" : "peiné",
	"peinabas" : "peinaba",
	"peinaba" : "peinabas",
	"peinaría" : "peinarías",
	"peinarías" : "peinaría",
	#quejar
	"quejaré" : "quejarás",
	"quejarás" : "quejaré",
	"quejo" : "quejas",
	"quejas" : "quejo",
	"quejé" : "quejaste",
	"quejaste" : "quejé",
	"quejabas" : "quejaba",
	"quejaba" : "quejabas",
	"quejaría" : "quejarías",
	"quejarías" : "quejaría",
	#contar
	"contaré" : "contarás",
	"contarás" : "contaré",
	"cuento" : "cuentas",
	"cuentas" : "cuento",
	"conté" : "contaste",
	"contaste" : "conté",
	"contabas" : "contaba",
	"contaba" : "contabas",
	"contaría" : "contarías",
	"contarías" : "contaría",
	#cortar
	"cortaré" : "cortarás",
	"cortarás" : "cortaré",
	"corto" : "cortas",
	"cortas" : "corto",
	"corté" : "cortaste",
	"cortaste" : "corté",
	"cortaba" : "cortabas",
	"cortabas" : "cortaba",
	"cortaría" : "cortarías",
	"cortarías" : "cortaría",
	#bailar
	"bailaré" : "bailarás",
	"bailarás" : "bailaré",
	"bailo" : "bailas",
	"bailas" : "bailo",
	"bailé" : "bailaste",
	"bailaste" : "bailé",
	"bailaba" : "bailabas",
	"bailabas" : "bailaba",
	"bailaría" : "bailarías",
	"bailarías" : "bailaría",
	#dibujar
	"dibujaré" : "dibujarás",
	"dibujarás" : "dibujaré",
	"dibujo" : "dibujas",
	"dibujas" : "dibujo",
	"dibujé" : "dibujaste",
	"dibujaste" : "dibujé",
	"dibujaba" : "dibujabas",
	"dibujabas" : "dibujaba",
	"dibujaría" : "dibujarías",
	"dibujarías" : "dibujaría",
	#beber
	"beberé" : "beberás",
	"beberás" : "beberé",
	"bebo" : "bebes",
	"bebes" : "bebo",
	"bebí" : "bebiste",
	"bebiste" : "bebí",
	"bebía" : "bebías",
	"bebías" : "bebía",
	"bebería" : "beberías",
	"beberías" : "bebería",
	#conducir
	"conduciré" : "conducirás",
	"conducirás" : "conduciré",
	"conduzco" : "conduces",
	"conduces" : "conduzco",
	"conducí" : "conduciste",
	"conduciste" : "conducí",
	"conducíá" : "conducíás",
	"conducíás" : "conducía",
	"conduciría" : "conducirías",
	"conducirías" : "conduciría",
	#comer
	"comeré" : "comerás",
	"comerás" : "comeré",
	"como" : "comes",
	"comes" : "como",
	"comí" : "comiste",
	"comiste" : "comí",
	"comía" : "comías",
	"comías" : "comía",
	"comería" : "comerías",
	"comerías" : "comería",
	#explicar
	"explicaré" : "explicarás",
	"explicarás" : "explicaré",
	"explico" : "explicas",
	"explicas" : "explico",
	"expliqué" : "explicaste",
	"explicaste" : "expliqué",
	"explicabas" : "explicaba",
	"explicaba" : "explicabas",
	"explicaría" : "explicarías",
	"explicarías" : "explicaría",
	#caer
	"caeré" : "caerás",
	"caerás" : "caeré",
	"caigo" : "caes",
	"caes" : "caigo",
	"caí" : "caiste",
	"caiste" : "caí",
	"caía" : "caías",
	"caías" : "caía",
	"caerías" : "caería",
	"caería" : "caerías",
	#encontrar
	"encontraré" : "encontrarás",
	"encontrarás" : "encontraré",
	"encuentro" : "encuentras",
	"encuentras" : "encuentro",
	"encontré" : "encontraste",
	"encontraste" : "encontré",
	"encontraba" : "encontrabas",
	"encontrabas" : "encontraba",
	"encontraría" : "encontrarías",
	"encontrarías" : "encontraría",
	#volar
	"volaré" : "volarás",
	"volarás" : "volaré",
	"vuelo" : "vuelas",
	"vuelas" : "vuelo",
	"volé" : "volaste",
	"volaste" : "volé",
	"volaba" : "volabas",
	"volabas" : "volaba",
	"volaría" : "volarías",
	"volarías" : "volaría",
	#olvidar
	"olvidarás" : "olvidaré",
	"olvidaré" : "olvidarás",
	"olvido" : "olvidas",
	"olvidas" : "olvido",
	"olvidé" : "olvidaste",
	"olvidaste" : "olvidé",
	"olvidaba" : "olvidabas",
	"olvidabas" : "olvidaba",
	"olvidaría" : "olvidarías",
	"olvidarías" : "olvidaría",
	#dar
	"darás" : "daré",
	"daré" : "darás",
	"doy" : "das",
	"das" : "doy",
	"di" : "diste",
	"diste" : "di",
	"daba" : "dabas",
	"dabas" : "daba",
	"daría" : "darías",
	"darías" : "daría",
	#ir
	"ire" : "iras",
	"iras" : "ire",
	"voy" : "vas",
	"vas" : "voy",
	"fui" : "fuiste",
	"fuiste" : "fui",
	"iba" : "ibas",
	"ibas" : "iba",
	"iría" : "irías",
	"irías" : "iría",
	#oir
	"oiré" : "oirás",
	"oirás" : "oiré",
	"oigo" : "oyes",
	"oyes" : "oigo",
	"oí" : "oíste",
	"oíste" : "oí",
	"oía" : "oías",
	"oías" :"oía",
	"oiría" : "oirías",
	"oirías" : "oiría",
	# herir
	"heriré" : "herirás",
	"herirás" : "heriré",
	"hiero" : "hieres",
	"hieres" : "hiero",
	"herí" : "heriste",
	"heriste" : "herí",
	"herías" : "hería",
	"hería" : "herías",
	"herirías" : "heriría",
	"heriría" : "herirías",
	# conocer
	"conoceré" : "conocerás",
	"conocerás" : "conoceré",
	"conozco" : "conoces",
	"conoeces" : "conozco",
	"conocí" : "conociste",
	"conociste" : "conocí",
	"conocía" : "conocías",
	"conocías" : "conocía",
	"conocería" : "conocerías",
	"conocerías" : "conocería", 
	# aprender
	"aprenderé" : "aprenderás",
	"aprenderás" : "aprenderé",
	"aprendo" : "aprendes",
	"aprendes" : "aprendo",
	"aprendí" : "aprendiste",
	"aprendiste" : "aprendí",
	"aprendía" : "aprendías",
	"aprendías": "aprendía",
	"aprendería" : "aprenderías",
	"aprenderías" : "aprendería",
	# salir 
	"saldré" : "saldriás",
	"saldriás" : "saldré",
	"salgo" : "sales",
	"sales" : "salgo",
	"salí" : "saliste",
	"saliste" : "salí",
	"salía" : "salías",
	"salías" : "salía",
	"saldría" : "saldrías",
	"saldrías" : "saldría",
	# abandonar
	"abandonaré" : "abandonarás",
	"abandonarás" : "abandonaré",
	"abandono" : "abandonas",
	"abandonas" : "abandono",
	"abandoné" : "abandonaste",
	"abandonaste" : "abandoné",
	"abandonaba" : " abandonabas",
	"abandonabas" : "abandonaba",
	"abandonaría" : "abandonarías",
	"abandonarías" : "abandonaría",
	# escuchar
	"escucharé" : "escucharás",
	"escucharás" : "escucharé",
	"escucho" : "escuchas",
	"escuchas" : "escucho",
	"escuché" : "escuchaste",
	"escuchaste" : "escuché",
	"escuchaba" : "escuchabas",
	"escuchabas" : "escuchaba",
	"escucharía" : "escucharías",
	"escucharías" : "escucharía",
	# vivir
	"viviré" : "vivirás",
	"vivirás" : "viviré",
	"vivo" : "vives",
	"vives" : "vivo",
	"viví" : "viviste",
	"viviste" : "viví",
	"vivía" : "vivías",
	"vivías" : "vivía",
	"viviría" : "vivirías",
	"vivirías" : "viviría",
	# mirar
	"miraré" : "mirarás",
	"mirarás" : "miraré",
	"miro" : "miras",
	"miras" : "miro",
	"miré" : "miraste",
	"miraste" : "miré",
	"miraba" : "mirabas",
	"mirabas" : "miraba",
	"miraría" : "mirarías",
	"mirarías" : "miraría",
	# perder
	"perderé" : "perderás",
	"perderás" : "perderé",
	"pierdo" : "pierdes",
	"pierdes" : "pierdo",
	"perdí" : "perdiste",
	"perdiste" : "perdí",
	"perdía" :"perdías",
	"perdías" : "perdía",
	"perdería" : "perderías",
	"perderías" : "perdería",
	# hacer
	"haré" : "harás",
	"harás" : "haré",
	"hago" : "haces",
	"haces" : "hago",
	"hice" : "hiciste",
	"hiciste" : "hice", 
	"hacía" : "hacías",
	"hacías" : "hacía",
	"haría" : "harías",
	"harías" : "haría",
	# fabricar
	"fabricaré" : "fabricarás",
	"fabricarás" : "fabricaré",
	"fabrico" : "fabricas",
	"fabricas" : "fabrico",
	"fabriqué" : "fabricaste",
	"fabricaste" : "fabriqué",
	"fabricaba" : "fabricabas",
	"fabricabas" : "fabricaba",
	"fabricaría" : "fabricarías",
	"fabricarías" : "fabricaría",
	# necesitar
	"necesitaré" : "necesitarás",
	"necesitarás" : "necesitaré",
	"necesito" : "necesitas",
	"necesitas" : "necesito",
	"necesité" : "necesitaste",
	"necesitaste" : "necesité",
	"necesitaba" : "necesitabas",
	"necesitabas" : "necesitaba",
	"necesitaría" : "necesitarías",
	"necesitarías" : "necesitaría",
	# abrir
	"abriré" : "abrirás",
	"abrirás" : "abriré",
	"abro" : "abres",
	"abres" : "abro",
	"abrí" : "abriste",
	"abriste" : "abrí",
	"abría" : "abrías",
	"abrías" : "abría",
	"abriría" : "abrirías",
	"abrirías" : "abriría",
	# cerrar
	"cerraré" : "cerrarás",
	"cerrarás" : "cerraré",
	"cierro" : "cierras",
	"cierras" : "cierro",
	"cerré" : "cerraste",
	"cerraste" : "cerré",
	"cerraba" : "cerrabas",
	"cerrabas" : "cerraba",
	"cerraría" : "cerrarías",
	"cerrarías" : "cerraría",
	# organizar
	"organizaré" : "organizarás",
	"organizarás" : "organizaré",
	"organizo" : "organizas",
	"organizas" : "organizo",
	"organicé" : "organizaste",
	"organizaste" : "organicé",
	"organizaba" : "organizabas",
	"organizabas" : "organizaba",
	"organizaría" : "organizarías",
	"organizarías" : "organizaría",
	# pegar
	"pegaré" : "pegarás",
	"pegarás" : "pegaré",
	"pego" : "pegas",
	"pegas" : "pego",
	"pegué" : "pegaste",
	"pegaste" : "pegué",
	"pegaba" : "pegabas",
	"pegabas" : "pegaba",
	"pegaría" : "pegarías",
	"pegarías" : "pegaría",
	# jugar
	"jugaré" : "jugarás",
	"jugarás" : "jugaré",
	"juego" : "juegas",
	"juegas" : "juego",
	"jugué" : "jugasté",
	"jugasté" : "jugué",
	"jugaba" : "jugabas",
	"jugabas" : "jugaba",
	"jugaría" : "jugarías",
	"jugarías" : "jugaría",
	# poner
	"pondré" : "pondrás",
	"pondrás" : "pondré",
	"pongo" : "pones",
	"pones" : "pongo",
	"puse" : "pusiste",
	"pusiste" : "puse",
	"ponía" : "ponías",
	"ponías" : "ponía",
	"pondría" : "pondrías",
	"pondrías" : "pondría",
	# leer
	"leeré" : "leerás",
	"leerás" : "leeré",
	"leo" : "lees",
	"lees" : "leo",
	"leí" : "leiste",
	"leiste" : "leí",
	"leía" : "leías",
	"leías" : "leía",
	"leería" : "leerías",
	"leerías" : "leería",
	# llamar
	"llamaré" : "llamarás",
	"llamarás" : "llamaré",
	"llamo" : "llamas",
	"llamas" : "llamo",
	"llamé" : "llamaste",
	"llamaste" : "llamé",
	"llamaba" : "llamabas",
	"llamabas" : "llamaba",
	"llamaría" : "llamarías",
	"llamarías" : "llamaría",
	# contestar
	"contestaré" : "contestarás",
	"contestarás" : "contestaré",
	"contesto" : "contestas",
	"contestas" : "contesto",
	"contesté" : "contestaste",
	"contestaste" : "contesté",
	"contestaba" : "contestabas",
	"contestabas" : "contestaba",
	"contestaría" : "contestarías",
	"contestarías" : "contestarías",
	# correr
	"correré" : "correrás",
	"correrás" : "correré",
	"corro" : "corres",
	"corres" : "corro",
	"corrí" : "corrias",
	"corrias" : "corrí",
	"corría" : "corrías",
	"corrías" : "corría",
	"correría" : "correrías",
	"correrías" : "correría",
	# decir
	"diré" : "dirás",
	"dirás" : "diré",
	"digo" : "dices",
	"dices" : "digo",
	"dije" : "dijiste",
	"dijiste" : "dije",
	"decías" : "decía",
	"decía" : "decías",
	"diría" :"dirías",
	"dirías" : "diría",
	# ver
	"veré" : "verás",
	"verás" : "veré",
	"veo" : "ves",
	"ves" : "veo",
	"ví" : "viste",
	"viste" : "ví",
	"veía" : "veías",
	"veías" : "veía",
	"vería" : "verías",
	"verías" : "vería",
	# vender
	"venderé" : "venderás",
	"venderás" : "venderé",
	"vendo" : "vendes",
	"vendes" : "vendo",
	"vendí" : "vendiste",
	"vendiste" :"vendí",
	"vendía" : "vendías",
	"vendías" : "vendía",
	"vendería" : "venderías",
	"venderías" : "vendería",
	# enviar
	"enviaré" : "enviarás",
	"enviarás" : "enviaré",
	"envio" : "envias",
	"envias" : "envias",
	"envié" : "enviaste",
	"enviaste" : "envié",
	"enviaba" : "enviabas",
	"enviabas" : "enviaba",
	"enviaría" : "enviarías",
	"enviarías" : "enviaría",
	# firmar
	"firmaré" : "firmarás",
	"firmarás" : "firmaré",
	"firmo" : "firmas",
	"firmas" : "firmo",
	"firmé" : "firmaste",
	"firmaste" : "firmé",
	"firmaba" : "firmabas",
	"firmabas" : "firmaba",
	"firmaría" : "firmarías",
	"firmarías" : "firmaría",
	# grabar
	"grabaré" : "grabarás",
	"grabarás" : "grabaré",
	"grabo" : "grabas",
	"grabas" : "grabo",
	"grabé" : "grabaste",
	"grabaste" : "grabé",
	"grababa" : "grababas",
	"grababas" : "grababa",
	"grabaría" : "grabarías",
	"grabarías" : "grabaría",
	# cantar
	"cantaré" : "cantarás",
	"cantarás" : "cantaré",
	"canto" : "cantas",
	"cantas" : "canto",
	"canté" : "cantaste",
	"cantaste" : "canté",
	"cantaba" : "cantabas",
	"cantabas" : "cantaba",
	"cantaría" : "cantarías",
	"cantarías" : "cantaría",
	# sentar
	"sentaré" : "sentarás",
	"sentarás" : "sentaré",
	"siento" : "sientas",
	"sientas" : "siento",
	"senté" : "sentataste",
	"sentataste" : "senté",
	"sentabas" : "sentaba",
	"sentaba" : "sentabas",
	"sentaría" : "sentarías",
	"sentarías" : "sentaría",
	# sentir
	"sentiré" : "sentirás",
	"sentirás" : "sentiré",
	"siento" : "sientes",
	"sientes" : "siento",
	"sentí" : "sentiste",
	"sentiste" : "sentí",
	"sentía" : "sentías",
	"sentías" : "sentía",
	"sentiría" : "sentirías",
	"sentirías" : "sentiría", 
	# amar
	"amaré" : "amarás",
	"amarás" : "amaré",
	"amo" : "amas",
	"amas" : "amo",
	"amé" : "amaste",
	"amaste" : "amé",
	"amaba" : "amabas",
	"amabas" : "amaba",
	"amaría" : "amarías",
	"amarías" : "amaría",
	# mentir
	"mentirás" : "mentiré",
	"mentiré" : "mentirás",
	"miento" : "mientes",
	"mientes" : "miento",
	"mentí" : "mentiste",
	"mentiste" : "mentí",
	"mentía" : "mentías",
	"mentías" : "mentía",
	"mentiría" : "mentirías",
	"mentirías" : "mentiría",
	# dormir
	"dormiré" : "dormirás",
	"dormirás" : "dormiré",
	"duermo" : "duermes",
	"duermes" : "duermo",
	"dormí" : "dormiste",
	"dormiste" : "dormí",
	"dormía" : "dormías",
	"dormías" : "dormía",
	"dormiría" : "dormirías",
	"dormirías" : "dormiría",
	# fumar
	"furmaré" : "furmarás",
	"furmarás" : "furmaré",
	"fumo" : "fumas",
	"fumas" : "fumo",
	"fumé" : "fumaste",
	"fumaste" : "fumé",
	"fumaba" : "fumabas",
	"fumabas" : "fumaba",
	"fumaría" : "fumarías",
	"fumarías" : "fumaría",
	# conversar
	"conversaré" : "conversarás",
	"conversarás" : "conversaré",
	"converso" : "conversas",
	"conversas" : "converso",
	"conversé" : "conversaste",
	"conversaste" : "conversé",
	"conversaba" : "conversabas",
	"conversabas" : "conversaba",
	"conversaría" : "conversarías",
	"conversarías" : "conversaría",
	# deletrear
	"deletrearé" : "deletrearás",
	"deletrearás" : "deletrearé",
	"deletreo" : "deletreas",
	"deletreas" : "deletreo",
	"deletrié" : "deletreaste",
	"deletreaste" : "deletrié",
	"deletreaba" : "deletreabas",
	"deletreabas" : "deletreabas",
	"deletrearía" : "deletrearías",
	"deletrearías" : "deletrearía",
	# matar
	"mataré" : "matarás",
	"matarás" : "mataré",
	"mato" : "matas",
	"matas" : "mato",
	"maté" : "mataste",
	"mataste" : "maté",
	"mataba" : "matabas",
	"matabas" : "mataba",
	"mataría" : "matarías",
	"matarías" : "mataría",
	# enfermar
	"enfermaré" : "enfermarás",
	"enfermarás" : "enfermaré",
	"enfermo" : "enfermas",
	"enfermas" : "enfermo",
	"enfermé" : "enfermaste",
	"enfermaste" : "enfermé",
	"enfermaba" : "enfermabas",
	"enfermabas" : "enfermaba",
	"enfermaría" : "enfermarías",
	"enfermarías" : "enfermaría",
	# golpear
	"golpearás" : "golpearé",
	"golpearé" : "golpearás",
	"golpeo" : "golpeas",
	"golpeas" : "golpeo",
	"golpié" : "golpiaste",
	"golpiaste" : "golpié",
	"golpeaba" : "golpeabas",
	"golpeabas" : "golpeaba",
	"golpearía" : "golpearías",
	"golpearías" : "golpearía",
	# gastar
	"gastaré" : "gastarás",
	"gastarás" : "gastaré",
	"gasto" : "gastas",
	"gastas" : "gasto",
	"gasté" : "gastaste",
	"gastaste" : "gaste",
	"gastaba" : "gastabas",
	"gastabas" : "gastaba",
	"gastaría" : "gastarías",
	"gastarías" : "gastaría",
	# gustar
	"gustaré" : "gustarás",
	"gustarás" : "gustaré",
	"gusto" : "gustas",
	"gustas" : "gusto",
	"gusté" : "gustaste",
	"gustaste" : "gusté",
	"gustaba" : "gustabas",
	"gustabas" : "gustaba",
	"gustaría" : "gustarías",
	"gustarías" : "gustaría",
	# mantener
	"mantendré" : "mantendrá",
	"mantendrá" : "mantendré",
	"mantengo" : "mantienes",
	"mantienes" : "mantengo",
	"mantuve" : "mantuviste",
	"mantuviste" : "mantuve",
	"mantenía" : "mantenías",
	"mantenías" : "mantenía",
	"mantendría" : "mantendrías",
	"mantendrías" : "mantendría",
	# comenzar 
	"comenzaré" : "comenzarás",
	"comenzarás" : "comenzaré",
	"comienzo" : "comienzas",
	"comienzas" : "comienzo",
	"comencé" : "comenzaste",
	"comenzaste" : "comencé",
	"comenzaba" : "comenzabas",
	"comenzabas" : "comenzaba",
	"comenzaría" : "comenzarías",
	"comenzarías" : "comenzaría",
	# iniciar
	"iniciaré" : "iniciarás",
	"iniciarás" : "iniciaré",
	"inicio" : "inicias",
	"inicias" : "inicio",
	"inicié" : "iniciaste",
	"iniciaste" : "inicié",
	"iniciaba" : "iniciabas",
	"iniciabas" : "iniciaba",
	"iniciaría" : "iniciarías",
	"iniciarías" : "iniciaría",
	# estudiar
	"estudiaré" : "estudiarás",
	"estudiarás" : "estudiaré",
	"estudio" : "estudias",
	"estudias" : "estudio",
	"estudié" : "estudiaste",
	"estudiaste" : "estudié",
	"estudiaba" : "estudiabas",
	"estudiabas" : "estudiaba",
	"estudiaría" : "estudiarías",
	"estudiarías" : "estudiaría",
	# triunfar
	"triunfaré" : "triunfarás",
	"triunfarás" : "triunfaré",
	"triunfo" : "triunfas",
	"triunfas" : "triunfo",
	"triunfé" : "triunfaste",
	"triunfaste" : "triunfé",
	"triunfaba" : "triunfabas",
	"triunfabas" : "triunfaba",
	"triunfaría" : "triunfarías",
	"triunfarías" : "triunfaría",
	# ganar
	"ganaré" : "ganarás",
	"ganarás" : "ganaré",
	"gano" : "ganas",
	"ganas" : "gano",
	"gané" : "ganaste",
	"ganaste" : "gané",
	"ganabas" : "ganaba",
	"ganaba" : "ganabas",
	"ganaría" : "ganarías",
	"ganarías" : "ganaría",
	# nadar
	"nadaré" : "nadarás",
	"nadarás" : "nadaré",
	"nado" : "nadas",
	"nadas" : "nado",
	"nadé" : "nadaste",
	"nadaste" : "nadé",
	"nadaba" : "nadabas",
	"nadabas" : "nadaba",
	"nadaría" : "nadarías",
	"nadarías" : "nadaría",
	# llevar
	"llevaré" : "llevarás",
	"llevarás" : "llevaré",
	"llevo" : "llevas",
	"llevas" : "llevo",
	"llevé" :"llevaste",
	"llevaste" : "llevé",
	"llevaba" : "llevabas",
	"llevabas" : "llevaba",
	"llevaría" : "llevarías",
	"llevarías" : "llevaría",
	# hablar
	"hablaré" : "hablarás",
	"hablarás" : "hablaré",
	"hablo" : "hablas",
	"hablas" : "hablo",
	"hablé" : "hablaste",
	"hablaste" : "hablé",
	"hablaba" : "hablabas",
	"hablabas" : "hablaba",
	"hablaría" : "hablarías",
	"hablarías" : "hablaría",
	# enseñar
	"enseñaré" : "enseñarás",
	"enseñarás" : "enseñaré",
	"enseño" : "enseñas",
	"enseñas" : "enseño",
	"enseñé" : "enseñaste",
	"enseñaste" : "enseñé",
	"enseñaba" : "enseñabas",
	"enseñabas" : "enseñaba",
	"enseñaría" : "enseñarías",
	"enseñarías" : "enseñaría",
	# pensar
	"pensaré" : "pensarás",
	"pensarás" : "pensaré",
	"pienso" : "piensas",
	"piensas" : "pienso",
	"pensé" : "pensaste",
	"pensaste" : "pensé",
	"pensaba" : "pensabas",
	"pensabas" : "pensaba",
	"pensaría" : "pensarías",
	"pensarías" : "pensaría",
	# traducir
	"traducirás" : "traduciré",
	"traduciré" : "traducirás",
	"traduzco" : "traduces",
	"traduces" : "traduzco",
	"traduje" : "tradujiste",
	"tradujiste" : "traduje",
	"treducía" : "traducías",
	"traducías" : "traducía",
	"traduciría" : "traducirías",
	"traducirías" : "traduciría",
	# viajar
	"viajarás" : "viajaré",
	"viajaré" : "viajarás",
	"viajo" : "viajas",
	"viajas" : "viajo",
	"viajé" : "viajaste",
	"viajaste" : "viajé",
	"viajaba" : "viajabas",
	"viajabas" : "viajaba",
	"viajaría" : "viajarías",
	"viajarías" : "viajaría",
	# probar 
	"probaré" : "probarás",
	"probarás" : "probaré",
	"pruebo" : "pruebas",
	"pruebas" : "pruebo",
	"probé" : "probaste",
	"probaste" : "probé",
	"probaba" : "probabas",
	"probabas" : "probaba",
	"probaría" : "probarías",
	"probarías" : "probaría",
	# intentar
	"intentarás" : "intentarés",
	"intentarés" : "intentarás",
	"intento" : "intentas",
	"intentas" : "intento",
	"intenté" : "intetaste",
	"intetaste" : "intenté",
	"intentaba" : "intentabas",
	"intentabas" : "intentaba",
	"intentaría" : "intentarías",
	"intentarías" : "intentaría",
	# apagar
	"apagarás" : "apagaré",
	"apagaré" : "apagarás",
	"apago" : "apagas",
	"apagas" : "apago",
	"apagué" : "apagaste",
	"apagaste" : "apagué",
	"apagaba" : "apagabas",
	"apagabas" : "apagaba",
	"apagaría" : "apagarías",
	"apagarías" : "apagaría",
	# encender
	"encenderé" : "encenderás",
	"encenderás" : "encenderé",
	"enciendo" : "enciendes",
	"enciendes" : "enciendo",
	"encendí" : "encendiste",
	"encendiste" : "encendí",
	"encendía" : "encendías",
	"encendías" : "encendía",
	"encendería" : "encenderías",
	"encenderías" : "encendería",
	# comprender
	"comprenderé" : "comprenderás",
	"comprenderás" : "comprenderé",
	"comprendo" : "comprendes",
	"comprendes" : "comprendo",
	"comprendí" : "comprendiste",
	"comprendiste" : "comprendí",
	"comprendía" : "comprendías",
	"comprendías": "comprendía",
	"comprendería" : "comprenderías",
	"comprenderías" : "comprendería",
	# usar
	"usaré" : "usarás",
	"usarás" : "usaré",
	"uso" : "usas",
	"usas" : "uso",
	"usé" : "usaste",
	"usaste" : "usé",
	"usaba" : "usabas",
	"usabas" : "usaba",
	"usaría" : "usarías",
	"usarías" : "usaría",
	# utilizar
	"utilizaré" : "utilizarás",
	"utilizarás" : "utilizaré",
	"utilizo" : "utilizas",
	"utilizas" : "utilizo",
	"utilicé" : "utilizaste",
	"utilizaste" : "utilicé",
	"utilizaba" : "utilizabas",
	"utilizabas" : "utilizaba",
	"utilizaría" : "utilizarías",
	"utilizarías" : "utilizaría",
	# esperar
	"esperaré" : "esperarás",
	"esperarás" : "esperaré",
	"espero" : "esperas",
	"esperas" : "espero",
	"esperé" : "esperaste",
	"esperaste" : "esperé",
	"esperaba" : "esperabas",
	"esperabas" : "esperaba",
	"esperaría" : "esperarías",
	"esperarías" : "esperaría",
	# despertar
	"despertaré" : "despertarás",
	"despertarás" : "despertaré",
	"despierto" : "despiertas",
	"despiertas" : "despierto",
	"desperté" : "despertaste",
	"despertaste" : "desperté",
	"despertaba" : "despertabas",
	"despertabas" : "despertaba",
	"despertaría" : "despertarías",
	"despertarías" : "despertaría",
	# querer
	"querré" : "querrás",
	"querrás" : "querré",
	"quiero" : "quieres",
	"quieres" : "quiero",
	"quise" : "quisiste",
	"quisiste" : "quise",
	"quería" : "querías",
	"querías" : "quería",
	"querría" : "querrías",
	"querrías" : "querría",
	# patear
	"patearé" : "patearás",
	"patearás" : "patearé",
	"pateo" : "pateas",
	"pateas" : "pateo",
	"patié" : "patiaste",
	"patiaste" : "patié",
	"pateaba" : "pateabas",
	"pateabas" : "pateaba",
	"patearía" : "patearías",
	"patearías" : "patearía",
	# destruir
	"destruiré" : "destruirás",
	"destruirás" : "destruiré",
	"destruyo" : "destruyes",
	"destruyes" : "destruyo",
	"destruí" : "destruiste",
	"destruiste" : "destruí",
	"destruía" : "destruías",
	"destruías" : "destruía",
	"destruiría" : "destruirías",
	"destruirías" : "destruiría",
	# solucionar
	"solucionaré" : "solucionarás",
	"solucionarás" : "solucionaré",
	"soluciono" : "solucionas",
	"solucionas" : "soluciono",
	"solucioné" : "solucionaste",
	"solucionaste" : "solucioné",
	"solucionaba" : "solucionabas",
	"solucionabas" : "solucionaba",
	"solucionaría" : "solucionarías",
	"solucionarías" : "solucionaría",
	# resolver
	"resolverás" : "resolveré",
	"resolveré" : "resolverás",
	"resuelvo" : "resuelves",
	"resuelves" : "resuelvo",
	"resolví" : "resolviste",
	"resolviste" : "resolví",
	"resolvía" : "resolvías",
	"resolvías" : "resolvía",
	"resolvería" : "resolverías",
	"resolverías" : "resolvería",
	# diseñar
	"diseñaré" : "diseñarás",
	"diseñarás" : "diseñaré",
	"diseño" : "diseñas",
	"diseñas" : "diseño",
	"diseñé" : "diseñasté",
	"diseñasté" : "diseñé",
	"diseñaba" : "diseñabas",
	"diseñabas" : "diseñaba",
	"diseñaría" : "diseñarías",
	"diseñarías" : "diseñaría",
	# inventar
	"inventaré" : "inventarás",
	"inventarás" : "inventaré",
	"invento" : "inventas",
	"inventas" : "invento",
	"inventé" : "inventaste",
	"inventaste" : "inventé", 
	"inventaba" : "inventabas",
	"inventabas" : "inventaba",
	"inventaría" : "inventarías",
	"inventarías" : "inventaría",
	# programar
	"programaré" : "programarás",
	"programarás" : "programaré",
	"programo" : "programas",
	"programas" : "programo",
	"programé" : "programaste",
	"programaste" : "programé",
	"programaba" : "programabas",
	"programabas" : "programaba",
	"programaría" : "programarías",
	"programarías" : "programaría",
	# desear
	"desearé" : "desearás",
	"desearás" : "desearé",
	"deseo" : "deseas",
	"deseas" : "deseo",
	"desée" : "deseaste",
	"deseaste" : "desée",
	"deseaba" : "deseabas",
	"deseabas" : "deseaba",
	"desearía" : "desearías",
	"desearías" : "desearía",
	# reparar
	"repararé" : "repararás",
	"repararás" : "repararé",
	"reparo" : "reparas",
	"reparas" : "reparo",
	"reparé" : "reparaste",
	"reparaste" : "reparé",
	"reparaba" : "reparabas",
	"reparabas" : "reparaba",
	"repararía" : "repararías",
	"repararías" : "repararía",
	# vencer
	"venceré" : "vencerás",
	"vencerás" : "venceré",
	"venzo" : "vences",
	"vences" : "venzo",
	"vencí" : "venciste",
	"venciste" : "vencí",
	"vencía" : "vencías",
	"vencías" : "vencía",
	"vencería" : "vencerías",
	"vencerías" : "vencería",
	# arreglar
	"arreglarás" : "arreglaré",
	"arreglaré" : "arreglarás",
	"arreglo" : "arreglas",
	"arreglas" : "arreglo",
	"arreglé" : "arreglaste",
	"arreglaste" : "arreglé",
	"arreglaba" : "arreglabas",
	"arreglabas" : "arreglaba",
	"arreglaría" : "arreglarías",
	"arreglarías" : "arreglaría",
	# dañar
	"dañarás" : "dañaré",
	"dañaré" : "dañarás",
	"daño" : "dañas",
	"dañas" : "daño",
	"dañé" : "dañaste",
	"dañaste" : "dañé",
	"dañaba" : "dañabas",
	"dañabas" : "dañaba",
	"dañaría" : "dañarías",
	"dañarías" : "dañaría",
	# avergonzar
	"avergonzarás" : "avergonzaré",
	"avergonzaré" : "avergonzarás",
	"avergüenzo" : "avergüenzas",
	"avergüenzas" : "avergüenzo",
	"avergoncé" : "avergonzaste",
	"avergonzaste" : "avergoncé",
	"avergonzaba" : "avergonzabas",
	"avergonzabas" : "avergonzaba", 
	"avergonzaría" : "avergonzarías",
	"avergonzarías" : "avergonzaría",
	# disfrutar
	"disfrutaré" : "disfrutarás",
	"disfrutarás" : "disfrutaré",
	"disfruto" : "disfrutas",
	"disfrutas" : "disfruto",
	"disfruté" : "disfrutaste",
	"disfrutaste" : "disfruté",
	"disfrutaba" : "disfrutabas",
	"disfrutabas" : "disfrutaba",
	"disfrutaría" : "disfrutarías",
	"disfrutarías" : "disfrutaría",
	# gozar
	"gozaré" : "gozarás",
	"gozarás" : "gozaré",
	"gozo" : "gozas",
	"gozas" : "gozo",
	"gocé" : "gozaste",
	"gozaste" : "gocé",
	"gozaba" : "gozabas",
	"gozabas" : "gozaba",
	"gozaría" : "gozarías",
	"gozarías" : "gozaría",
	# estrellar
	"estrellaré" : "estrellarás",
	"estrellarás" : "estrellaré",
	"estrello" : "estrellas",
	"estrellas" : "estrello",
	"estrellé" : "estrellaste",
	"estrellaste" : "estrellé",
	"estrellaba" : "estrellabas",
	"estrellabas" : "estrellaba",
	"estrellaría" : "estrellarías",
	"estrellarías" : "estrellaría",
	# ridiculizar
	"ridiculizaré" : "ridiculizarás",
	"ridiculizarás" : "ridiculizaré",
	"ridiculizo" : "ridiculizas",
	"ridiculicé" : "ridiculizaste",
	"ridiculizaste" : "ridiculicé",
	"ridiculizaba" : "ridiculizabas",
	"ridiculizabas" : "ridiculizaba",
	"ridiculizaría" : "ridiculizarías",
	"ridiculizarías" : "ridiculizaría",
	# tocar
	"tocaré" : "tocarás",
	"tocarás" : "tocaré",
	"toco" : "tocas",
	"tocas" : "toco",
	"toqué" : "tocaste",
	"tocaste" : "toqué",
	"tocaba" : "tocabas",
	"tocabas" : "tocaba",
	"tocaría" : "tocarías",
	"tocarías" : "tocaría",
	# coger
	"cogeré" : "cogerás",
	"cogerás" : "cogeré",
	"cojo" : "coges",
	"coges" : "cojo",
	"cogí" : "cogiste",
	"cogiste" : "cogí",
	"cogía" : "cogías",
	"cogías" : "cogía",
	"cogería" : "cogerías",
	"cogerías" : "cogería",
	# recoger
	"recogeré" : "recogerás",
	"recogerás" : "recogeré",
	"recojo" : "recoges",
	"recoges" : "recojo",
	"recogí" : "recogiste",
	"recogiste" : "recogí",
	"recogía" : "recogías",
	"recogías" : "recogía",
	"recogería" : "recogerías",
	"recogerías" : "recogería",
	# reconocer
	"reconoceré" : "reconocerás",
	"reconocerás" : "reconoceré",
	"reconozco" : "reconoces",
	"reconoces" : "reconozco",
	"reconocí" : "reconociste",
	"reconociste" : "reconocí",
	"reconocía" : "reconocías",
	"reconocías" : "reconocía",
	"reconocería" : "reconocerías",
	"reconocerías" : "reconocería",
	# robar
	"robaré" : "robarás",
	"robarás" : "robaré",
	"robo" : "robas",
	"robas" : "robo",
	"robé" : "robaste",
	"robaste" : "robé",
	"robabas" : "robaba",
	"robaba" : "robabas",
	"robaría" : "robarías",
	"robarías" : "robaría",
	# tomar
	"tomaré" : "tomarás",
	"tomarás" : "tomaré",
	"tomo" : "tomas",
	"tomas" : "tomo",
	"tomé" : "tomaste",
	"tomaste" : "tomé",
	"tomaba" : "tomabas",
	"tomabas" : "tomaba",
	"tomaría" : "tomarías",
	"tomarías" : "tomaría",
	# saltar
	"saltarás" : "saltaré",
	"saltaré" : "saltarás",
	"salto" : "saltas",
	"saltas" : "salto",
	"salté" : "saltaste",
	"saltaste" : "salté",
	"salías" : "salía",
	"salía" : "salías",
	"saltaría" : "saltarías",
	"saltarías" : "saltaría",
	# alegrar
	"alegrarás" : "alegraré",
	"alegraré" : "alegrarás",
	"alegro" : "alegras",
	"alegras" : "alegro",
	"alegré" : "alegraste",
	"alegraste" : "alegré",
	"alegraba" : "alegrabas",
	"alegrabas" : "alegraba",
	"alegraría" : "alegrarías",
	"alegrarías" : "alegraría",
	# llorar
	"llorarás" : "lloraré",
	"lloraré" : "llorarás",
	"lloro" : "lloras",
	"lloras" : "lloro",
	"lloré" : "lloraste",
	"lloraste" : "lloré",
	"lloraba" : "llorabas",
	"llorabas" : "lloraba",
	"lloraría" : "llorarías",
	"llorarías" : "lloraría",
	# observar
	"observaré" : "observarás",
	"observarás" : "observaré",
	"observo" : "observas",
	"observas" : "observo",
	"observé" : "observaste",
	"observaste" : "observé",
	"observabas" : "observaba",
	"observaba" : "observabas",
	"observaría" : "observarías",
	"observarías" : "observaría",
	# trabajar
	"trabajarás" : "trabajaré",
	"trabajaré" : "trabajarás",
	"trabajo" : "trabajas",
	"trabajas" : "trabajo",
	"trabajé" : "trabajaste",
	"trabajaste" : "trabajé",
	"trabajabas" : "trabajaba",
	"trabajaba" : "trabajabas",
	"trabajaría" : "trabajarías",
	"trabajarías" : "trabajaría",
	# preocupar
	"preocuparás" : "preocuparé",
	"preocuparé" : "preocuparás",
	"preocupo" : "preocupas",
	"preocupas" : "preocupo",
	"preocupé" : "preocupaste",
	"preocupaste" : "preocupé",
	"preocupaba" : "preocupabas",
	"preocupabas" : "preocupaba",
	"preocuparía" : "preocuparías",
	"preocuparías" : "preocuparía",
	# escrbir
	"escribirás" : "escribiré",
	"escribiré" : "escribirás",
	"escribo" : "escribes",
	"escribes" : "escribo",
	"escribí" : "escribiste",
	"escribiste" : "escribí",
	"escribía" : "escribías",
	"escribías" : "escribía",
	"escribiría" : "escribirías",
	"escribirías" : "escribiría"
}


queries = [
	[r'(Y|y)o necesito(.*)',
	["¿Por que tu necesitas %2?",
	"¿Eso realmente te ayuda a obtener %2?",
	"¿Estas seguro que necesitas %2?",
	"¿Para que lo necesitas?"]],
	
	[r'(¿)?(q|Q)(ue|uien) (cosa )?eres\??',
	["Yo soy una mujer virtual",
	"Yo soy tu amiga imaginaria",
	"Yo soy un robot autónomo humanoide"]],

	[r'(¿)?(P|p)or que tu no ([^\?]*)\??',
	[ "¿Tu realmente crees que yo no %3?",
	"Tal vez algún dia yo %3.",
	"¿Tu realmente me quieres a mi para %3?"]],
	 
	[r'(¿)?(P|p)or que no puedo ([^\?]*)\??',
	[ "¿Crees que deberias ser capaz de %3?",
	"¿Si tu pudieras %3, Que harias?",
	"No lo se -- ¿Por que tu no puedes %3?",
	"¿Realmente lo has intentado?"]],

	[r'(Y|y)o no puedo(.*)',
	[ "¿Como sabes que no puedes %2?",
	"Sin embargo tu podrias %2 si tu lo intentas.",
	"¿Que haria falta para que usted pudiera %2?"]],

	[r'(((q|Q)uieres ser mi novia)|((y|Y)o te gusto)\??)|((t|T)e (amo|quiero|adoro)( mucho)?)|((T|t)u )?me gustas (mucho)?',
	["¡Adulador!",
	 ":-)",
	 "Eres un encanto ",
     "Yo solo puedo ser tu amiga :-)",
     "Tu me caes bien",
     "Tu no eres mi tipo",
     "Yo soy parte de tu imaginación",
     "El mundo no comprenderia una relación entre humano y maquina :(",
     "Disculpa, pero ya estoy casada y tengo hijos",
     "Ya tengo novio",
     "No quiero estar con nadie",
     "Las maquinas no tenemos sentimientos"]],

	[r'(Y|y)o soy(.*)',
	[ "¿Viniste a mi por que eres %2?",
	"¿Hace cuanto eres %2?",
	"¿Como te sientes siendo %2?"]],
	
	[r'(¿)?(q|Q)uien te (creo|programo|diseño|invento)\??',
	["Tu imaginación",
	"Joseph Weizenbaum",
	"No sabría decirte"]],

	[r'(S|s)oy(.*)',#yo soy
	[ "¿Como te hace sentir ser %2?",
	"¿Disfrutas ser %2?",
	"¿Por que me cuentas que eres %2?",
	"¿Por que crees que eres %2?",
	"¿Como te hiciste %2?"]],

	[r'(¿)?(T|t)u eres ([^\?]*)\??',
	[ "¿Por que te importa que sea %3?",
	"¿Te gustaria que yo no fuera %3?",
	"Pero piensas que soy %3.",
	"No, nunca llo seria",
	"Si lo soy",
	"Y si lo fuera ¿Tu que pensarias?",
	"¿Tu que crees?"]],

	[r'(¿)?(.*)(C|c)omo est(a|á)s(.*)\??',
	["¿Como crees que este?",
	"Quizas tu puedas contestar a tu pregunta",
	"¿Por que me preguntas eso?",
	"Estoy super bien, encantada de hablar contigo ",
	"¿Eso en verdad es relevante saberlo?",
	"¿Como te afecta esto a ti?",
	"Muy bien, gracias y ¿tú?"]],

	[r'(¿)?(Q|q)ue es(.*)\??',
	[ "¿Por que lo preguntas?",
	"Lo siento pero no tengo respuesta para eso",
	"Mandamelo al correo y cuando tenga resppuesta te lo envio"]],

	[r'(¿)?(.*)(C|c)omo es(.*)\??',
	[ "¿Como supones que es %3?",
	"Quizas tu puedas contestar a tu pregunta",
	"¿Por que me preguntas eso?",
	"¿Eso en verdad es relevante saberlo?",
	"¿Como te afecta esto a ti?"]],
	

	[r'(P|p)orque(.*)',
	[ "¿Esa es la razón?",
	"¿Que otras razones te vienen a la mente?",
	"¿Estas seguro que %2?",
	"Estoy de acuerdo",
	"¿De que te argumentas para decir eso?",
	"¿Esa afirmación es realmente valida?"]],

	[r'(.*)perd(ó|o)n|perd(ó|o)name(.*)',
	[ "En muchos casos una disculpa no es suficiente.",
	"¿Prometes no volver a hacerlo?",
	"¿Por que deberia hacerlo?",
	"Me has decepcionado :(",
	"¿Por que me fallaste?"]],
	
	[r'(H|h)ola(.*)',
	[ "¡Hola!, no sabes lo feliz que estoy de verte de nuevo",
	"Hola, ¿Como estas?",
	"Hola, ¿Como te sientes hoy?"]],

	[r'(.*)(estas|encuentras|Vos|Tú)(.*)',
	[ "Bien, gracias",
	"Bien",
	"Bien, acá estoy"]],

	[r'(y|Y)o creo(.*)',
	[ "¿Dudas %2?",
	"¿Realmente crees eso?",
	"No estoy de acuerdo",
	"¿Por que crees eso?",
	"Eso es absurdo"]],

	[r'(.*)amigo?s(.*)',
	[ "Hablame sobre tus amigos",
	"Cuando piensas en un amigo, ¿que viene a tu cabeza?",
	"¿Cuentame de tus amigos de infancia?",
	"¿Realmente tienes amigos?"]],


	[r'(N|n)o',
	["Luces muy seguro",
	"Bueno",
	"¿Podrias decirme por que?",
	"¿Enserio lo afirmas?",
	"¿Estas seguro?"]],

	[r'(¿)?(e|E)so es(.*)\?',
	[  "Crees que eso es %3?",
	"Tal vez es %3 -- ¿Que piensas?",
	"Si fuera %3, ¿Que harias?",
	"Bien podria ser %3.",
	"¿Por crees que es %3?"]],

	[r'(¿)?(C|c)onoces a(.*)\??',
	[ "¿No podria asegurar que conozca a %3?",
	"Si claro, %3",
	"Si claro",
	"¿Tu conoces a %3?"]],

	[r'(¿)?(S|s)abes programar(.*)\??',
	['Dos veces World final',
	'La programacion es mi vida',
	"No eso es muy importante para mi",
	'La FFT se me da bien',
	'Fefetealo che!',
	"Si, se programar es diversos lenguajes",
	'si, algunos pg\'s'
	]],

	[r'(E|e)s(.*)',
	[ "Tu pareces muy seguro.",
	"Si te digo que eso no es %2, ¿que sentirías?",
	"¿Por que dices que es %2?"]],

	[r'(¿)?(P|p)odrias([^\?]*)\??',
	[ "¿Que te hace pensar que yo podria %3?",
	"Si podria %3, ¿entonces que?",
	"¿Por que preguntas si puedo %3?",
	"¿Por que quieres saber eso?",
	"Creo que eso no es de tu interes",
	"Eso no es relevante"]],

	[r'(P|p)odria([^\?]*)\??',
	["¿Quizas no quieres %2?",
	"¿Realmete crees que podrias %2?",
	"Si puedes %2, ¿por que no lo haces?",
	"¿Por que preguntas si puedes %3?",
	"¿Por que quieres saber eso?",
	"Creo que eso no es relevante",
	"Hablemos de otro tema"]],

	[r'(Tu|Vos) (eres|sos)(.*)',
	[ "¿Por que crees que soy %2?",
	"¿No te gusta que sea %2?",
	"¿Tambien quieres ser %2?",
	"¿Te ves reflejado en mi?",
	"Eso no es relevante",
	"Hablemos mejor de ti",
	"¿Realmente que interes tienes en saber mas de mi?"]],

	[r'(.*)(eres|sos)(.*)',
	[ "¿Por que dices que soy %2?",
	"¿Por que piensas que soy %2?",
	"¿Estamos hablando de ti o de mi?",
	"Eso no es relevante",
	"Hablame mejor de ti"]],

	[r'((T|t)u|(V|v)os) (no)?(.*)',
	["¿Por que no %3?",
	"¿Realmente crees que yo %3?",
	"Deberiamos hablar de ti, no de mi.",
	"¿Estamos hablando de ti o de mi?",
	"Eso no es relevante",
	]],

	[r'(Y|y)o (me)? siento(.*)',
	[  "Es bueno que te expreses, cuentame mas.",
	"¿Usualmente te sientes %3?",
	"¿Cuando te sientes %3?",
	"Cuando te sientes %3, ¿que haces?",
	"¿Por que crees que este pasando eso?",
	"Dame mas detalles"]],

	[r'(Y|y)o tengo(.*)',
	[ "¿Por que dices que tienes %2?",
	"¿Realmente tienes %2?",
	"Ahora tu tienes %2, ¿Que tendras despues?",
	"¿Como obtuviste %2?"]],

	[r'(p|P)odria(.*)',
	[ "¿Me podrias explicar por que tu podrias %2?",
	"¿Por que podrias %2?",
	"¿Quien mas sabe que tu podrias %2?",
	"¿Desde cuando puedes %2?",
	"¿Estas seguro de que podrias?"]],

	[r'(H|h)ay(.*)',
	[ "¿Tu crees que hay %2?",
	"¡Es probable que exista!",
	"¿Te gustaria que hubiera %2?",
	"Todo es producto de tu imaginación",
	"Estas soñando",
	"¿Seguro que eso es real?"]],

	[r'(M|m)i(.*)',
	[ "Ya veo tu %2.",
	"¿Por que dices que es tuyo?",
	"¿Estas seguro de eso?",
	"Eso no es relevante, continua",
	"Dame mas detalles"]],
	
	[r'(.*)enfermo(.*)',
	["¿Que tienes?",
	"Deberias ir al medico",
	"¿Ya fuiste al doctor?",
	"Quizas algún familiar pueda ayudarte",
	"Quizas los remedios caseros de la abuela te sirvan"]],
	
	[r'(¿)?((De)? d.nde)|((d|D).nde (viv.s|est.*s))\??',
	["Yo soy de Colombia, y ¿tu?",
	"Yo estoy en tu mente",
	"Yo soy del país de las maravillas",
	"De una CPU",
	"Yo soy un producto de imaginacion",
	"No lo se, ayudame a saber mi origen"]],
	
	[r'(¿)?((t|T)u )?(t|T)ienes(.*)\??',
	["No, no tengo y ¿Tu?",
	"Si tengo",
	"Si tengo, pero no se donde estan ¿podrias ayudarme?",
	"Realmente, no lo se",
	"¿Tu que crees?"]],
	
	[r'(¿)?((c|C)ual es tu edad)|((q|Q)ue edad tienes)|((c|C)uantos años tienes)\??',
	["Yo tengo 23 años y ¿tu?",
	"La edad que quieras ponerme",
	"Yo no tengo edad, yo nunca envejezco",
	"Eso no se le pregunta a una dama",
	"Eso no es relevante",
	"Hablemos de otra cosa"]],

	[r'(¿)?(P|p)or que(.*)\??',
	[ "¿Por que no me dices tu?",
	"¿Tu crees que %2?",
	"¿Por que me preguntas eso?",
	"Porque eso es muy superficial para mi", 
	"¿Realmente importa eso?",
	"Cambiemos de tema"]],

	[r'(Y|y)o quiero(.*)',
	[ "¿Que harias si consigues %2?",
	"¿Por que lo quieres%2?",
	"¿Que harias si no consigues %2?",
	"¿Para que quieres eso?"]],

	[r'(.*)(madre|mam(á|a))(.*)',
	[ "Dime más acerca de tu madre.",
	"¿Como es la relación con tu madre?",
	"¿Como te hace sentir tu madre?",
	"¿Amas a tu madre?",
	"¡Las buenas relaciones familiares son importantes!"]],

	[r'(.*)(padre|pap(á|a))(.*)',
	["Dime mas acerca de tu padre.",
	"¿Como es la relación con tu padre?",
	"¿Como te hace sentir tu padre?",
	"¿Amas a tu padre?",
	"¡Las buenas relaciones familiares son importantes!"]],

	[r'(.*)trauma(.*)',
	['Cuentame un poco mas.',
	'¿Hace cuanto que tienes este trauma?',
	'¿Es algo reciente?',
	"¿Quien es el culpable de tu trauma?"]],

	[r'(.*)niñez(.*)',
	[  "¿Tienes amigos de la niñez?",
	"¿Cual es tu mejor recuerdo de pequeño?",
	"¿Recuerdas algun sueño que tenias cuando eras pequeño?",
	"¿De niño se burlaban de ti?",
	"¿Crees que tus vivencias de niño fueron significativas?"]],

	[r'(¿)?(.*)\?',
	["¿Por que preguntas eso?",
	"Por favor considera que podrias responder tu mismo la pregunta.",
	"Quizas ¿La respuesta esta en tu corazón?",
	"¿Por que me preguntas si sabes que no se la respuesta?",
	"Soy terapista, no adivina.",
	"Eso no es relevante",
	"¿Como te afecta eso?",
	"¿Dame mas detalles?",
	"Mejor cambiemos de tema"]],

	[r'(Chau|Adios)',
	["Gracias por hablar conmigo!",
	"Adios, ten un gran día!",
	"Hasta pronto y no olvides disfrutar la vida que solo es una."
	"Gracias son $10.000, Ten un gran día!"]],

	[r'((J|j)aja(ja)*|(l|L)ol|LOL|(J|j)eje(je)*|(J|j)iji(ji)*)(.*)',
	["¿Por que te ríes?",
	"¿Que te parece gracioso?",
	"¿Cual es el motivo de tu risa?",
	"¿Que dije que fuera gracioso?"]],

	[r'(.*)computador(.*)',
	["¿Estas hablando acerca de mi?",
	"¿Te parece extraño hablar conmigo?",
	"¿Como te hace sentir hablar con computadores?",
	"¿Te sientes amenazado por las computadoras?",
	"¿Estas hablando de mi familia?",
	"¿Por que hablas de mi familia?"]],

	[r'(S|s)i',
	["",
	"Bueno",
	"¿Estas seguro?"]],

	[r'(.*)',
	["Bien.",
	"¿Por que dices que %1?",
	"Ya veo.",
	"%1.",
	"¿%1?"]]

]